<?xml version="1.0"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file source-language="en" target-language="de" datatype="plaintext" original="file.ext">
        <body>

            <trans-unit id="_contact.msg">
                <source>contact.msg</source>
                <target>Sie wollen uns kontaktieren?</target>
            </trans-unit>
            <trans-unit id="_contact.submit">
                <source>contact.submit</source>
                <target>Einreichen</target>
            </trans-unit>

        </body>
    </file>
</xliff>
